@charset "UTF-8";

/* //////////////////////////////////////////////////////////////////// */
/* ///// 全ページ共通CSS /////////////////////////////////////////////// */
/* //////////////////////////////////////////////////////////////////// */
/* ==================================================
font
================================================== */
html {-webkit-text-size-adjust:100%;
-webkit-font-smoothing: antialiased;
}

body {
	color:#727272;
	font-size:10px;
	line-height:1.5;	
	/*ゴシック系*/
	font-family:Arial, Helvetica,"游ゴシック",YuGothic,"ヒラギノ角ゴ ProN W3","Hiragino Kaku Gothic ProN","メイリオ",Meiryo, sans-serif;
	
	/*明朝系*/
	/*font-family:latin_modern_roman10_regular,"ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "メイリオ",Meiryo,"HGS明朝E", "ＭＳ Ｐ明朝", serif;*/
}

html.ie-all body {font-size:small;} /*IEにフォントサイズ変更を対応させる*/

::selection{
	background-color:#000000;
}
/* ==================================================
link
================================================== */
a:link {color:#3f3f3f; text-decoration:none;}
a:visited {color:#3f3f3f; text-decoration:none;}
a:hover {color:#0c0c0c; text-decoration:underline;}
a:active {color:#3f3f3f; text-decoration:none;}
/* ==================================================
base (reset)
================================================== */
html {
	margin:0;
	padding:0;
}

body {
	background:#FFFFFF;
	min-width:1120px;
	margin:0;
	padding:0;
	position:relative;
	text-align:right;
}


h1, h2, h3, h4, h5, h6, p {margin:0; padding:0; font-size:100%; font-weight:normal;}

ul, ol, dl,dt, dd{margin:0; padding:0;}
ol, li {list-style:none;}

img {border:none; line-height:0; font-size:0; vertical-align:text-bottom;}


	/* ---------- */

a {
	margin:0;
	padding:0;
	font-size:inherit;
	background:transparent;
}

th, td {
	font-style:normal;
	font-weight:normal;
	font-size:inherit;
	empty-cells:show;
}

input, select {
	vertical-align:middle;
}

input, textarea, select {
	font-family:inherit;
	font-size:inherit;
	font-weight:inherit;
	/*border:0;*/
}

pre {
	white-space: -moz-pre-wrap;	/* Mozilla */
	white-space: -pre-wrap;	/* Opera 4-6 */
	white-space: -o-pre-wrap;	/* Opera 7 */
	white-space: pre-wrap;	/* CSS3 */
	word-wrap: break-word;	/* IE 5.5+ */
}


/* ==================================================
contents
================================================== */
.nowloading{
	background:url(../img/loading.gif) center 200px no-repeat;
}

hr{
	border: 0;
	height: 100%;
	background: #000000;
	position:fixed;
	top:0;
	left:0;
	width:20px;
	margin:0;
	padding:0;
}
/* ==================================================
header
================================================== */

#contsHead{
	position:fixed;
	top:60px;
	left:80px;
	opacity:0;
	-ms-filter: "alpha(opacity=0)";
}

/* ==================================================
global navigation
================================================== */

/* ==================================================
footer
================================================== */

#footerArea {
	text-align:right;
	position:fixed;
	bottom:60px;
	right:60px;
	line-height:1;
	opacity:0;
}

/* //////////////////////////////////////////////////////////////////// */
/* //////////////////////////////////////////////////////////////////// */
/* //////////////////////////////////////////////////////////////////// */


/* ==================================================
6. other
================================================== */


/* --------------------------------------------------
class指定のみでマウスオーバー効果 (function.js)
※fadeの透過時間は、function.jsにて調節
-------------------------------------------------- */
.swap {} /*ON/OFF　　※同ディレクトリ内にある[ 同じimg名 + _on ]の画像に変わる*/
.swapfade {} /*ON/OFF　　※同ディレクトリ内にある[ 同じimg名 + _on ]の画像に変わる フェード効果付き*/
.fade {} /*半透過*/
.fadefix {} /*完全透過　　※背景にON画像を入れておく*/


/* --------------------------------------------------
アニメーションスクロール
-------------------------------------------------- */
.scrollto {} /*jquery.scrollto.jsを利用*/

/* --------------------------------------------------
リンク内の画像のマウスオーバー効果
-------------------------------------------------- */
/*a:hover img {
	filter:alpha(opacity=60);
	-moz-opacity: 0.6;
	opacity: 0.6;
}*/

a:hover img.hover {
	filter:alpha(opacity=60);
	-moz-opacity: 0.6;
	opacity: 0.6;
}


/* --------------------------------------------------
マウスオーバー時のポインター設定　(IE6以上、firefox対応)
※独自画像の際は右記→ cursor: url(example.cur), url(example.gif), default;
　拡張子.curはIE用、firefoxは.gifか.png / 左から優先適用
-------------------------------------------------- */
/*.clickable { cursor:pointer; }*/
a,
.clickable {cursor:pointer;}


/* --------------------------------------------------
div全体をクリックにて、div内にあるリンク先へ遷移 (base.js)
-------------------------------------------------- */
.clickable {}
/*class="clickable-box"内のaタグのリンク先に飛ぶ*/


/* --------------------------------------------------
clearfix
フロートした子要素しかもたない親ブロック要素の高さを確立する
-------------------------------------------------- */
/*親ブロック要素のclassにclrfixを追加*/
.clrfix:before,
.clrfix:after {
	content:"";
	display:table;
}
.clrfix:after { clear:both; }

.clrfix { zoom:1; } /* For IE 6/7 (trigger hasLayout) */



/* //////////////////////////////////////////////////////////////////// */
/* //////////////////////////////////////////////////////////////////// */
/* //////////////////////////////////////////////////////////////////// */


mt10{margin-top:10px;}
mt20{margin-top:20px;}
mt30{margin-top:30px;}
mt40{margin-top:40px;}
mt50{margin-top:50px;}

mb10{margin-bottom:10px;}
mb20{margin-bottom:20px;}
mb30{margin-bottom:30px;}
mb40{margin-bottom:40px;}
mb50{margin-bottom:50px;}


/* //////////////////////////////////////////////////////////////////// */
/* //////////////////////////////////////////////////////////////////// */
/* //////////////////////////////////////////////////////////////////// */


/*検証用*/
/*div {border:1px solid #F0F;}
div div {border:1px solid # 0FF;}
div div div {border:1px solid # FF0;}
div div div div {border:1px solid # 00F;}
div div div div div {border:1px solid # 0F0;}
div div div div div div {border:1px solid #F00;}
div div div div div div div {border:1px solid #90F;}
div div div div div div div div {border:1px solid #00F;}
div div div div div div div div div {border:1px solid #9FF;}
div div div div div div div div div div {border:1px solid #9F0;}
div div div div div div div div div div div {border:1px solid #C60;}
div div div div div div div div div div div div {border:1px solid #F69;}
div div div div div div div div div div div div div {border:1px solid #630;}
div div div div div div div div div div div div div div {border:1px solid #F0F;}
div div div div div div div div div div div div div div div {border:1px solid #000;}*/